DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
	   ALTER TABLE public."EmailServers" ADD "Domains" character varying(500) NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column <Domains> already exists in <EmailServers>.';
        END;
    END;
$$
